.NoAuthorization {
  display: flex;
  height: 100vh;
  background: #fdfaef;
}
.NoAuthorizationContent {
  width: 50%;
  flex: 0 0 50%;
  background: #fff;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  -webkit-box-shadow: 12px 0px 15px -4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 12px 0px 15px -4px rgba(0, 0, 0, 0.2);
  box-shadow: 12px 0px 15px -4px rgba(0, 0, 0, 0.2);
  display: flex;
}
.NoAuthorizationLogo {
  flex: 0 0 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  & > div {
    width: 50%;
    & > svg {
      width: 100%;
      height: 100%;
    }
  }
}
